.cookies {
    position: fixed;
    bottom: 0; right: 0;
    margin: 0.5em;
    padding: 1.5em;
    box-sizing: border-box;
    background: rgba(0, 0, 0, 0.5);
    color: $white;
    z-index: 2;
    display: none;

    .column {
        @extend .grid;
        align-items: center;

        &__content {
            flex: 1;
        }

        &__button {
            width: 10em;

            @media (max-width: $lg) {
                margin: auto;
            }
        }

        @media (max-width: $sm) {
            flex-direction: column;
        }
    }

    &__button {
        color: $white;
        display: inline-flex;
        padding: 1em;
        border: 1px solid;
        text-decoration: none;
    }

    &__message {
        max-width: 30em;
        line-height: 1.75em;
        margin: 0 2em 0 0.5em;

        @media (max-width: $lg) {
            margin-bottom: 1em;
        }

        @media (max-width: $md) {
            margin: 0 0.5em 1em;
        }
    }

    @media (max-width: $md) {
        left: 0;
        justify-content: center;
        text-align: center;
    }
}